data:extend({
	{
		type = "technology",
		name = "advanced-aerodynamics",
		icon = "__Aircraft__/graphics/gunship-1.png",
		prerequisites = {"flying"},
		unit =
		{
			count = 200,
			ingredients =
			{
				{"science-pack-1", 1},
				{"science-pack-2", 1},
				{"science-pack-3", 1}
			},
			time = 30
		},
		order = "c-h-b"
	},
	{
		type = "technology",
		name = "cargo-plane",
		icon = "__Aircraft__/graphics/gunship-1.png",
		effects = "propellor", "plane-control-unit"
    {
      {
        type = "unlock-recipe",
        recipe = "cargo-plane"
      },
    },
		prerequisites = {"flying", "logistics-3", "automation-3", "advanced-aerodynamics"},
		unit = 
		{
			count = 200,
			ingredients = 
			{
				{"science-pack-1", 3},
				{"science-pack-2", 3},
				{"science-pack-3", 2},
			},
			time = 30
		},
		order = "c-h-c"
	},
})
